Subject: Re: TBM pix, batch 1 of 3
From: "Steve Bamford ARC" <[email-masked]>
To: "Cal Cochran" <[email-masked]>
Date: Mon, 19 Jan 2004 11:11:46 -0800

Hi Cal,
thanks for the TBM pics 1, 2, 3, 4

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Cal Cochran <[email-masked]>
To: <[email-masked]>
Sent: Saturday, January 10, 2004 6:52 PM
Subject: TBM pix, batch 1 of 3

> Hi, Steve,
> I received a new scanner for Christmas which also does negatives and
slides, so I can finally scan some TBM detail pix I've had for a long time
for which I don't have prints.
> These photos were taken here in Grand Junction, Colorado, during the
restoration of our TBM-3E in the early '80s.  As you can see, the exterior
has been stripped, but the restoration of the cockpit and interior hasn't
been started, so it's pretty much STOCK, original in its colors and
equipment.  All that's missing from the cockpit (that I can tell) is the gun
sight.
> Quite a few people have written me about my pix on HyperScale that they
can't access due to broken links, and I've written Brett a couple of times
myself as to whether those links can be fixed, but have never received a
reply.  So I hope these are helpful for those who've requested more TBM
detail shots.  (Especially now that Accurate Miniatures' TBMs are again
available.)
>
> Most of the pix are self-explanatory, but the info on a couple is as
follows:
>
> 06.jpg    canopy details and my son, Adam, (who is now 29 - I TOLD you
I've had these for a while) in the pilot's seat.
>
> 07.jpg    top turret's location, looking forward from radio operator's
station.
>
> more to follow... stay tuned.
>
> Cal Cochran
> Grand Junction, Colorado
>
> __________________________________________________________________
> New! Unlimited Netscape Internet Service.
> Only $9.95 a month -- Sign up today at http://isp.netscape.com/register
> Act now to get a personalized email address!
>
> Netscape. Just the Net You Need.
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----